* {
    box-sizing: border-box;
}

/*Header Styles*/

.header-style-1 {
    width: 100%;
    min-height: 100%;
    background: url(../images/header.jpg) no-repeat;
    background-size: 100%;
    background-position: center 20%;
    display: inline-block;
    position: relative;
}

.header-style-1 .left-55 {
    padding: 280px 0;
}

.header-style-1 p {
    margin-bottom: 5px;
}

.header1-container {
    width: 100%;
    height: 100%;
}

.header-style-2 {
    width: 100%;
    background: #f5f0ea;
    display: inline-block;
    padding: 40px 0;
    position: relative;
}
.header-style-2 .header-wrap {
    margin-left: 30%;
}
.header-image {
    width: 100%;
    min-height: 100%;
    background: url(../images/header.jpg) no-repeat;
    background-size: 100%;
    background-position: center 20%;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: .2;
}
#contact-us-header-style-2 .header-image {
    background: url(../images/quaypark.png) no-repeat;
    background-size: 100%;
    background-position: center 20%;

}
#services-single-services,
.header-style-2 .page-container {
    z-index: 2;
    position: relative;
}
.header-style-3 {
    display: inline-block;
    padding: 20px 0;
    width: 100%;
}

.header-style-1 .header1, .header-style-2 .header1, .header-style-3 .header1 {
    margin: 10px 0;
}


/* Sticky Menu Scroll Effect By Vipul */

.sticky-menu-navigation-contact{
    margin-top: 10px !important;
}
.sticky-menu-small{
    //margin-left: 6% !important;
}
.sticky-menu-logo{
    width: 9% !important;
}
.sticky-menu-ul{
    margin-top: 12.5px !important;
}
.sticky-dropdown{
    margin-top: 80px !important;
}




/* Sticky Menu Scroll Effect By Vipul Ends here*/

/*Navigation*/

.navigation {
    background: rgba(109, 109, 109, 0.87);
    width: 100%;
    float: left;
    padding: 15px 0;
    border-bottom: 2px solid #D0D2D3;
    position: fixed;
    z-index: 99;
}

.navigation a {
    color: #fff;
    text-decoration: none;
    position: relative;
}

.logo {
    float: left;
    width: 15%;
    overflow: hidden;
    position: relative;
    height: 76px;
    -webkit-transition: all .5s ease;
}

.logo img{
    width: 100%;
}

.logo a {
    position: relative;
    top: 0px;
      -webkit-transition: all .5s ease;
}
.menu ul li{
	line-height: 25px;
}

.sticky-nav.navigation .menu > ul > li > a.active::before,
.sticky-nav.navigation .menu > ul > li > a:before {
    top: 74%;
    }
.sticky-nav .logo {
  height: 25px;
  width: 10%;
  /*-webkit-transition: all 1s ease;*/
}

.sticky-nav .logo a {
    top: -15px;
    /*-webkit-transition: all 1s ease;*/
}
.sticky-nav.navigation .contact,
.sticky-nav .menu ul {
	margin-top: 0;
	/*-webkit-transition: all 1s ease;*/
}

/*.sticky-nav .menu ul li{
	line-height: 25px;
	-webkit-transition: all 1s ease;
}*/
.sticky-nav.navigation .menu > ul > li > a.active::before,
.sticky-nav.navigation .menu > ul > li > a:before {
      -webkit-transition: all .5s ease;
    }



.menu {
    float: left;
    width: 58%;
}

.menu ul {
    width: 90%;
    margin: 0 auto;
    margin-top: 25px;
    text-align: right;
   -webkit-transition: all .5s ease;
}

.menu ul li {
    font-family: montserrat;
    font-weight: 300;
    display: inline-block;
    list-style-type: none;
    padding: 0;
    background: none;
    margin: 0 3%;
}

.menu ul li.dropdown-services > a:after, .menu ul li.dropdown-about > a:after{
    content: url(../images/down.png);
    position: relative;
    top: -1px;
    margin-left: 7px;
}

.navigation .contact {
    width: 27%;
    float: right;
    font-family: montserrat;
    font-weight: 500;
    text-align: right;
    margin-top: 20px;
    -webkit-transition: all .5s ease;
}

.navigation .contact a {
    margin-left: 10px;
}

.navigation .menu > ul > li > a.active::before,
.navigation .menu > ul > li > a:before{
    position: absolute;
    top: 100%;
    left: 50%;
    color: transparent;
    content: "•";
    text-shadow: transparent 0px 0px;
    font-size: 1.2em;
    transition: text-shadow 0.3s, color 0.3s;
    transform: translateX(-50%);
    pointer-events: none;
}
.navigation .menu > ul > li > a.active::before,
.navigation .menu > ul > li > a:hover::before,
.navigation .menu > ul > li > a:focus::before {
    color: #fff;
    text-shadow: 10px 0 #fff, -10px 0 #fff;
}

.dropdown {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1;
    text-align: left !important;
    top: 0;
    margin-top: 105px;
    background: #F2EDE4;
    opacity: 0;
    -webkit-transition: all .5s ease;
    visibility: hidden;
}
.sticky-nav .dropdown {
    margin-top: 57px;
}
/*.hasDropdown.show-nav .dropdown-spacer,*/
.hasDropdown.show-nav .dropdown{
    opacity: 1;
    visibility: visible;
}
.dropdown-spacer {
/*    position: absolute;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;*/
}
.dropdown .menu-list ul {
    text-align: left !important;
    margin: 0;
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    width: 100%;
}

.dropdown .menu-list ul li {
    font-family: Montserrat;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    color: #616D7B;
    color: rgb(97, 109, 123);
    list-style: none;
    background: url('../images/small-arrow.png') 0 9px no-repeat;
    -webkit-padding-start: 0;
        padding-left: 0px;
    margin-bottom: 4px;
    margin-left: 0;
    padding-left: 20px;
    display: block;
}

.dropdown .menu-list ul li a {
    color: #616D7B;
}

.dropdown .menu-list ul li a:after {
    content: ' ' !important;
}

.dropdown .menu-list ul li a:hover {
    color: #C7A376;
    font-weight: 500;
}

.menu-half-left {
    width: 50%;
    float: left;
    padding: 50px 0px 50px 70px;
}

.menu-half-right {
    width: 50%;
    float: left;
    padding: 50px 0px 50px 70px;
}

.menu-half-left .menu-container {
    border-right: 1px solid #B9B9B9;
}
.menu-title {
    color: #626E7D;
    font-family: montserrat;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.dropdown .menu-columns ul {
    display: inline-block;
}

.dropdown .menu-columns ul li {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    list-style: none;
    background: none;
    -webkit-padding-start: 0;
        padding-left: 0px;
    margin: 0;
    display: inline-block;
    padding: 20px 0;
}

.dropdown .menu-columns ul li a {
    color: #616D7B !important;
    color: rgb(97, 109, 123);
    display: block;
}
.dropdown .menu-columns ul li:hover{
	    padding: 5px 0;
}
.dropdown .menu-columns ul li:hover a {
    background: #616D7B !important;
    color: #fff !Important;
    padding: 15px 0px;
    margin: 0 27px;
}
.dropdown .menu-columns ul li:hover a path {
fill: #fff !important;
}

.dropdown .menu-columns ul li a:after {
    content: ' ' !important;
}

.menu-img {
    width: 100%;
}

.menu-img img {
    text-align: center;
    clear: both;
}

.menu-columns {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px 0 20px;
    display: block;
}

.menu-col4 {
    width: 25%;
    float: left;
    border-right: 1px solid #A6A8AB;
    padding: 20px;
    text-align: center;
}

.menu-col4:last-child {
    border: 0;
}

.contact-number:before {
    content: url(../images/call.png);
    position: relative;
    top: 5px;
    margin-right: 5px;
}
.book-now{
    cursor: pointer;
}
.book-now:before {
    content: url(../images/book.png);
    position: relative;
    top: 5px;
    margin-right: 5px;
}

.dropdown-services .dropdown {
    /*display: none;*/
}

.dropdown-services a:focus + .dropdown {
    display: block;
}

.dropdown-about .dropdown {
    /*display: none;*/
}

.dropdown-about a:focus + .dropdown {
    display: block;
}

.menu-img svg {
    text-align: center;
    margin: 0 auto;
}

.desktop-menu {
    display: block;
}

.close-button {
    width: 100%;
    position: relative;
}

.close-svg {
    position: absolute;
    right: 0;
    cursor: pointer;
    top: 20px;
        z-index: 1;

}






/*Mobile Menu*/

.logo-mobile img {
    max-height: 60px !important;
    width: auto;
    text-align: left;
    float: left ;
    padding: 5px 0;
}

.mobile-menu-header {
    width: 100%;
    background: rgba(109, 109, 109, 0.87);
    display: inline-block !important;
    z-index: 999;
    padding: 5px;
}

#toggle-icon {
    width: 20px;
    display: none;
    float: right;
    margin-top: 25px;
}

#toggle-icon span {
    background: #fff;
    width: 100%;
    height: 2px;
    margin-bottom: 5px;
    display: inline-block;
    float: left;
    border-radius: 50px;
}
.mm-page {
    background: #fff !important;
}
.mm-listview li {
    background: none;
}

.mm-listview li a {
    font-family: montserrat;
    color: rgb(97, 109, 123) !important;
}

.mm-listview .mm-next {
    width: 100% !important;
}

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {
    font-family: montserrat;
    font-weight: 300;
}

a.mm-next {
    border-color: transparent !important;
}

.mm-listview > li:not(.mm-divider):after {
    left: 0 !important;
}

.mobile-menu-header {
    display: none !important;
}

/*1 HOUR NEW PATIENTS*/

.new-patients .full-width {
    background: #F2ECE3;
    position: relative;
    padding: 30px 0 80px;
    float: left;
}

.new-patients .full-left {
    /* background: url('../images/new-patient.jpg') no-repeat; */
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    float: left;
    top: 0;
}

.new-patients .full-left img {
    height: 100%;
}

.new-patients .full-right {
    /* max-width: 600px; */
    padding: 0 85px;
    float: left;
    display: block;
    margin-left: 50%;
}

.new-patients .price {
    color: #616D7B;
    margin-bottom: 25px;
}
.new-patients .price sup,
.new-patients .price span {
    font-size: 14px;
    top: -4px;
    margin-left: 2px;
}

.full-width .header2 {
    margin-bottom: 20px;
}

.full-list li {
    background: none;
    list-style-type: disc;
    margin-left: 19px;
    padding-left: 3px;
}

.new-patients .btn-gray {
    margin: 30px 0 0;
}

/* New Clients */

.full-new-clients .full-width {
    background: #616D7B;
    position: relative;
    padding: 30px 0 60px;
    float: left;
}

.full-new-clients .header2 {
    color: #fff;
}

.full-new-clients .header2:after {
    border-color: #fff;
}

.full-new-clients p, .full-new-clients .excerpt {
    color: #fff;
}

.full-new-clients .full-left {
    /* max-width: 600px; */
    float: left;
    margin-right: 50%;
    padding: 0 85px;
}

.full-new-clients .full-right {
    /* background: url('../images/new-patient.jpg') no-repeat;
    background-size: cover; */
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}

.full-new-clients .full-right img {
    min-height: 100%;
    width: 100%;
}

.full-new-clients .btn-white {
    margin: 30px 0 0;
}

/*icon-layout*/

.icon-layout {
    width: 100%;
    background: #f3ece4;
    display: inline-block;
    float: left;

}

.three-columns {
    width: 33.33333333%;
    display: inline-block;
    float: left;
    text-align: center;
    padding: 50px;
}

.icon-img {
    height: 78px;
}

.icon-layout .header4 {
    margin-bottom: 5px;
}


/*Left-Right-Layout Styles*/

.left-right-layout .left-50 {

    padding-right: 40px !important;
}

.left-right-layout .right-50 {
    border-left: 1px solid #DFDCDA;
    padding-left: 50px !important;
}

.left-right-layout .header2 {
    margin-bottom: 4px;
}
.header2 a {
    text-decoration: none;
    color: #48525E;
    color: rgb(72, 82, 94);
}
.left-right-layout {
    margin-bottom: 50px;
}

/*DENTAL SERVICES*/

ul.services-list {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    column-gap: 40px;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    -ms-column-gap: 40px;
}

ul.services-list li {
    background-position: 0px 9px;
    padding-left: 20px;
}

ul.services-list a {
    font-family: montserrat;
    font-weight: 300;
    font-size: 17px;
    color: #48525E;
    text-decoration: none;
}

ul.services-list a:hover {
    color: #C7A376;
    font-weight: 500;
}

.dental-services {
    width: 100%;
    background: #F2ECE3;
    display: inline-block;
    position: relative;
    padding: 40px 0 40px;
}

.dental-services .header2 {
    margin-bottom: 25px;
}

.dental-services ul {
    margin: 7px 0 40px;
}

.dental-services .left-50 {
    display: inline-block;
}

.dental-services .right-50 {
    float: right;
}

.dental-services .services-img img {
    width: auto !important;
    position: absolute;
    bottom: -97px;
}

/*OUR DENTISTS CLASSES*/

.profile-lists .header1 {
    margin-bottom: 5px;
    margin-top: 10px;
}

.profile-box {
    width: 31.33333333%;
    float: left;
    margin-right: 3%;
}

.profile-box {
    margin-bottom: 40px;
}

.profile-box:nth-child(3n+3) {
    margin-right: 0;
}

.profile-box a {
    text-decoration: none;
}

.profile-box p {
    margin: 0;
    margin-bottom: 20px;
}

.profile-image {
    width: 100%;
    height: 237px;
    background: #B5B4B0;
    overflow: hidden;
    position: relative;
}
.head-shot {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.profile-image img {
    width: 100%;
    height: auto;
}

.profile-box a:hover .profile-image img {
    width: 101%;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
}

.profile-image-hover {
    background: rgba(97, 109, 123, 0.85);
    color: #fff;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    opacity: 0;
    vertical-align: middle;
    z-index: 2;
}

.profile-box a:hover .profile-image-hover {
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.profile-view {
    width: 100%;
    height: 100%;
    font-family: montserrat;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    display: table;
}

.profile-view span {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    padding-bottom: 20px;
    height: 100%;
}

.profile-view span:after {
    border-bottom: 4px solid #fff;
    content: '';
    width: 55px;
    position: absolute;
    margin: 0 auto;
    display: inline-block;
    margin-top: 30px;
    left: 42%;
    transition: all 1s fade;
    -webkit-transition: all 1s fade;
    -moz-transition: all 1s fade;
}

.profile-box a:hover .profile-preview {
    background: #F2ECE3;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
}

.profile-preview {
    width: 100%;
    border: 1px solid #F2ECE3;
    border-top: 0;
    padding: 40px;
    position: relative;
}

.profile-box a:hover .profile-preview:after {
    border-left: solid transparent 20px;
    border-right: solid transparent 20px;
    border-bottom: solid #F2ECE3 20px;
    top: -20px;
    content: " ";
    height: 0;
    left: 43%;
    position: absolute;
    width: 0;
    z-index: 9;
    transition: all 0.5s fade;
    -webkit-transition: all 0.5s fade;
    -moz-transition: all 0.5s fade;
    transition-delay: 1s;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
}

.profile-name {
    margin-bottom: 15px;
}

.profile-occupation {
    margin-bottom: 20px;
}

.profile-title {
    margin-bottom: 0 !important;
}

.profile-list  li {
    font-family: montserrat;
    color: #C7A376;
    font-size: 16px;
    padding: 0;
    list-style-type: none;
    background: none;
}

.button-container {
    width: 100%;
    clear: both;
    display: inline-block;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

/*HOMEPAGE*/

.homepage .header2 {
    margin-bottom: 5px;
}

.homepage .header3 {
    margin-bottom: 20px;
}

.homepage .left-50{
    padding-right: 50px;
}

.homepage img {
    margin-top: 25px;
    width: 90%;
}

.homepage .button-container {
    margin: 60px 0;
}


/*NEW CLIENTS*/

.new-clients .header2 {
    margin-bottom: 10px;
}

.new-clients img {
    margin-top: 90px;
}

.new-clients-2 .header2 {
    margin-bottom: 5px;
}

.new-clients-2 .right-50 {
    padding: 0 40px 0 20px;
}

.new-clients-2 .left-50 {
    padding: 0 20px 0 40px;
}

.new-clients-2 img {
    margin-top: 40px;
}

.new-clients-2

/*Our Story*/

.our-story-1 .section {
    padding: 50px 0;
}

.our-story-1 img.ourstory-dentists {
    margin-top: 115px;
    width: 100%;
}

.our-story-1 .left-50 {
    padding-right: 10px;
}

.our-story-1 .right-50 {
    padding-left: 10px;
}

.our-story-1 .video-container img {
    padding-right: 50px;
    margin-top: 25px;
}

.our-story-2 img {
    margin-top: 35px;
}

/*SINGLE-PAGES STYLES*/

.single-sidebar {
    width: 30%;
    padding-right: 45px;
    float: left;
    position: relative;
    top: -250px;
    z-index: 1;
}
.customer-stories .single-sidebar {
    top: -172px;
}
.customer-stories .single-image {
    padding-top: 11px;
    margin-bottom: 0;
}
.single-our-team .single-sidebar {
    top: -205px;
}



#sticky-wrapper {
    background: #fff;
}
.page-container.container-mobile {
    max-width: none !important;
}

.single-content {
    width: 70%;
    float: left;
}
.header5 a {
    text-decoration: none;
    color: #48525E;
}
.single-image {
    margin-bottom: -5px;
}

.single-image img {
    width: 100%;
    height: auto;
    float: left;

}

.single-box {
    width: 100%;
    border: 1px solid #F2ECE3;
    display: inline-block;
    float: left;
}

.sidebar-boxcontent {
    width: 100%;
    display: inline-block;
    background: #fff;
    padding: 20px;
}

.single-name {
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 20px;
}

.single-name.header5:after {
    border-bottom: 4px solid #c7a376;
    content: '';
    position: absolute;
    bottom: 0px;
    width: 90px;
    left: 0;
}

.single-sidebar p {
    margin: 0;
    margin-bottom: 20px;
}

.single-title {
    margin-bottom: 0 !important;;
}

.single-contact {
    width: 100%;
    background: #F2ECE3;
    padding: 20px;
    display: inline-block;
}
.single-contact p {
    margin-bottom: 0;
}

.single-contact a {
    text-decoration: none;
}

.single-content blockquote {
    clear: both;
    margin: 20px 0;
}

.single-content .caption {
    margin-bottom: 40px;
}



.single-content ul {
    /*margin-bottom: 20px;*/
}

.single-content .header3:after {
    border-bottom: 4px solid #c7a376;
    content: '';
    position: absolute;
    bottom: 0px;
    width: 90px;
    left: 0;
}


.single-menu ul li {
    -webkit-padding-start: 20px;
        padding-left: 20px;
    padding-left: 20px;
    background: url('../images/small-arrow.png') 0px 9px no-repeat;
}
.single-menu ul li a {
    text-decoration: none;
    color: #48525E;
}
.single-menu ul li a.active {
    font-weight: 500;
}
.single-menu ul li:hover {
    background: url('../images/small-arrow-gold.png') 0px 9px no-repeat;
}

.single-menu ul li a:hover {
    color:#C7A376;
}



.single-list li a {
    /*	font-family: montserrat;
            color: #C7A376;
            font-size: 16px;
            text-decoration: none;*/
}

.single-image {
    width: 100%;
    display: inline-block;
}

.single-image img {
    width: 100%;
    height: auto;
}

.single-slider-img {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
}

.single-slider-img span {
    font-family: montserrat;
    font-weight: 500;
    font-size: 20px;
    opacity: 0.7;
    color: #fff;
}

.single-slider .caption {
    margin-bottom: 0;
}

.single-slider-img .img-before {
    position: absolute;
    bottom: 10px;
    left: 15px;
}

.single-slider-img .img-after {
    position: absolute;
    bottom: 10px;
    right: 15px;
}

.slick-prev {
    float: left;
    position: absolute;
    left: 4px;
    z-index: 1;
    top: 30%;
    background: url(../images/arrow-left.png) no-repeat center center;
    width: 40px;
    height: 40px;
    border: 0;
    opacity: 0.7;
    font-size: 0.001px;
    color: transparent;
}

.slick-next {
    float: right;
    position: absolute;
    right: 4px;
    z-index: 1;
    top: 30%;
    background: url(../images/arrow-right.png) no-repeat center center;
    width: 40px;
    height: 40px;
    border: 0;
    opacity: 0.7;
    font-size: 0.001px;
    color: transparent;
}

.single-slider .slick-dots {
    margin: 0 auto;
    text-align: center;
}

.single-slider .slick-dots li {
    list-style-type: none !important;
    display: inline-block;
    margin-left: 0px! important;
    padding: 10px 5px 0;
}

.single-slider .slick-dots li button {
    border: 0;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background: #D0D2D3;
}

.single-slider .slick-active button {
    background: #C7A376 !important;
}

.page-navigation {
    background: #616D7B;
    color: #fff;
}
.mobile-menu-header .clearfix:after {
    display: inline-block;
    content: " ";
}
.video-container {
    position:relative;
    height:100%;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 40px;
}

.video-image {
    cursor: pointer;
    width: 100%;
    position: relative;
}

.video-image img {
    width: 100%;
    height: auto;
}

.video-play {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    background: url(../images/play-white.png) no-repeat;
    background-size: 50px;
    background-position: center center;
}

.video-image:hover .video-play {
    background-image: url(../images/play-gold.png);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.single-our-team .video-container {
    margin-bottom: 40px;
}

.caption.services-cap {
    margin: 10px 0 30px;
}

.single-content .header6 {
    color: #48525E;
}

.singlepage-navigation {
    background: #616D7B;
    display: inline-block;
    float: left;
    width: 100%;
    margin-top: 50px;
    display: block;
}

.singlepage-navigation-container {
    max-width: 1200px;
    margin: 0 auto;
}

.singlepage-control {
    float: left;
    width: 33.33333333333333%;
    padding: 20px 0 10px;
}

.singlepage-control img {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.singlepage-control a {
    color:#fff;
    text-decoration: none;
    font-family: montserrat;
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 5px;
    display: inline-block;
    float: left;
}

.singlepage-control a.control-option {
    text-align: center;
    display: block;
    float: none;
}

.singlepage-control a[rel="next"] {
    float: right;
}

.singlepage-control a[rel="next"]:after {
    float: right;
    content: url('../images/icon-next.png');
    position: relative;
    margin-left: 15px;
    top: -7px;
}

.singlepage-control a[rel="prev"]:after {
    float: left;
    content: url('../images/icon-prev.png');
    position: relative;
    margin-right: 15px;
    top: -7px;
}

/*PROMOTION SLIDER*/

.promotion-slider {
    display: block;
}

.promotion-container {
    width:100%;
    position: relative;
}

.promo-slider {
    position: relative;
}

.promo-img {
    width: 100%;
    overflow: hidden;
}

.promo-img img {
    height: 100%;
}

.promo-slider .slick-dots {
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 9;
    text-align: right;
}

.promo-slider .slick-dots li {
    list-style-type: none !important;
    display: inline-block;
    margin-left: 3px !important;
    background: none;
    padding-left: 10px
}

.promo-slider .slick-dots li button {
    border: 0;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    background: rgba(255,255,255,0.5);
}

.promo-slider .slick-dots li button:before {
    color: transparent;
}

.promo-slider .slick-arrow {
    top: 45%;
}

.promo-slider .slick-prev {
    left: 20px;
}

.promo-slider .slick-next {
    right: 20px;
}

.promo-slider .slick-dots .slick-active button {
    background: rgba(255,255,255,1);
}

.slick-prev:hover, .slick-prev:focus {
    background: url(../images/arrow-left.png) no-repeat center center;
    opacity: 1;
    transition: all 1s fade;
}

.slick-next:hover, .slick-next:focus {
    background: url(../images/arrow-right.png) no-repeat center center;
    opacity: 1;
    transition: all 1s fade;
}


.promo-slider:focus, .promo-slider2:focus, .promo-slider2 .promo-content:focus {
    outline: 0;
}

.promo-slider2 {
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;
    background: rgba(97,109,123,0.95);
    padding: 10px 60px 10px;
}

.promo-slider2 .header2, .promo-slider2 .price, .promo-slider2 p, .promo-slider2 .excerpt, .promo-slider2 ul li {
    color:#fff;
}

.promo-slider2 .header2:after {
    border-color: #fff;
}

.promo-slider2 .header5 {
    font-size: 18px;
    color: #fff;
}

.promo-slider2  ul li {
    background: none;
    list-style-type: disc;
    padding-left: 0;
    text-align: left;
    margin-left: 18px;
}

.promo-slider2 .promo-content {
    margin-left: 2px;
}

.promo-content .price {
    margin-bottom: 20px;
}

.promo-content .price span {
    font-size: 14px;
    top: -4px;
    margin-left: 2px;
}

.promo-content .header2 {
    margin-bottom: 20px !important;
}

.promo-content .promo-include {
    margin-bottom: 20px;
    margin-top: 20px;
}

.gray-bg {
    width: 50%;
    float: left;
    height: 100%;
    position: absolute;
    background: #616D7B;
    top: 0;
    left: 0;
    z-index:0;
    opacity: 0.8;
}

.slick-prev:before {
    content: ' ' !important;
}

.slick-next:before {
    content: ' ' !important;
}

.promo-slider2-nav {
    font-family: montserrat;
    font-size: 14px;
    color: #616D7B;
    cursor: pointer;
    margin: 20px 0 10px;
}

.promo-slider2-nav .slick-current {
    color: #CEB995;
}

.promo-slider2-nav .selection:after {
    content: '/';
    font-family: montserrat;
    font-size: 14px;
    margin: 0px 10px;
    color: #616D7B;
}

.promo-slider2-nav .selection:focus {
    outline: 0;
}

.promo-slider2-nav .selection:last-child:after {
    content: ' ';
}

/*CONTACT US*/

.contact-us .header5 {
    margin-bottom: -10px;
}

.contact-us .left-60.float-right {
    padding-right: 100px;
}

.contact-img {
    width: 100%;
    display: inline-block;
}
.contact-us .header-style-3 {
    background-image: url('../images/contact-img.jpg');
    background-size: cover;
    background-position: right bottom;
    padding-bottom: 50px;
}
.contact-img img {
    width: 100%;
    height: auto;
    float: left;
}


.contact-map {
    border: 1px solid #6D6F70;
    display: inline-block;
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
}

.contact-map img {
    height: 100%;
    width: auto;
    margin-left: -100px;
}

.contact-phone:before {
    content: url('../images/contact-call.png');
    position: relative;
    margin-right: 15px;
    top: 9px;
}


.contact-mail:before {
    content: url('../images/contact-mail.png');
    position: relative;
    margin-right: 15px;
    top: 6px;
}

.contact-time:before {
    content: url('../images/contact-time.png');
    position: relative;
    margin-right: 15px;
    top: 9px;
    float: left;
}

.contact-time p {
    float: left;
    padding-top: 5px !important;
}

.contact-details .header5 {
    margin-bottom: 0;
}

.contact-details p {
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}
.contact-details a {
    color: #616D7B;
    text-decoration: none;
}

.contact-details.original {
    display: block;
}

.contact-details.dummy {
    display: none;
}

.contact-us .contact-form {
    margin-bottom: 30px;
    display: inline-block;
    float: left;
}

.contact-name .left-50 {
    padding-right: 5px;
}

.contact-name .right-50 {
    padding-left: 5px;
}

.contact-us input[type="text"] {
    margin-bottom: 10px;
}

.contact-us textarea {
    border: 1px solid #cfd1d2;
    width: 100%;
    padding: 13px 12px;
    outline: none;
    font-size: 16px;
    font-weight: 100;
    color: #6d6f70;
}

.contact-us input[type="submit"] {
    font-family: montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #616D7B;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #616D7B;
    background-color: transparent;
    padding: 12px 30px;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
    width: 70%;
}

.contact-us input[type="submit"]:hover {
    background: #616D7B;
    color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.contact-us input[type="checkbox"] {
    display: none;
}

.contact-us input[type="checkbox"] + label::before {
    content: url('../images/checkbox-before.png');
    display: inline-block;
    overflow: visible;
    position: relative;
    cursor: pointer;
    width: 19px;
    margin-right: 5px;
    top: 3px;
}

.contact-us input[type="checkbox"]:checked + label::before {
    content: url('../images/checkbox-after.png');
    width: 19px;
}

.contact-checkbox {
    margin-top: 22px;
}

.contact-subscribe {
    font-family: montserrat;
    font-size: 16px;
    font-weight: 300;
    color: #616D7B;
    margin-top: -5px;
}

.contact-us input::-webkit-input-placeholder,
.contact-us textarea::-webkit-input-placeholder {
    color: #6D6F70;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 100%;
}

.contact-us input::-moz-input-placeholder,
.contact-us textarea::-moz-input-placeholder {
    color: #6D6F70;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 100%;
}

.contact-us input:-ms-input-placeholder,
.contact-us textarea:-ms-input-placeholder {
    color: #6D6F70;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 100%;
}

.contact-us input:-moz-input-placeholder,
.contact-us textarea:-moz-input-placeholder {
    color: #6D6F70;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 100%;
}

/*FOOTER CLASSES*/

.footer {
    width: 100%;
    display: inline-block;
}

.footer .card {
    width: 100%;
    display: inline-block;
    background: #F2ECE3;
    padding: 50px 0;
    float: left;
}

.footer .card img {
    width: auto !important;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.footer .appointment {
    width: 100%;
    background: url('../images/footerbg.jpg') no-repeat #7b8086;
    background-position: center center;
    display: inline-block;
    padding: 90px 0;
    color: #fff;
    float: left;
}

.footer .social-links {
    float: left;
    margin-top: 7px;
}
.footer .appointment .header2 {
    color: #fff;
}

.footer .appointment .header2:after {
    border-color: #fff;
}

.footer .appointment p {
    color: #fff;
}

.footer .appointment .right-40 {
    position: relative;
}

.footer .appointment .right-40 img {
    position: absolute;
    top: -134px;
    width: auto !important;
    right: 30px;
}

.footer .links {
    width: 100%;
    display: inline-block;
    background: #F2ECE3;
    padding: 50px 0 30px;
    float: left;
    position: relative;
}

.footer .links .contact {
    margin-top: 15px;
}
.footer .links ul {
    margin-top: 15px;
}

.footer .links ul li a {
    color: #616D7B;
    text-decoration: none;
}
.footer .links ul li a:hover {
    text-decoration: underline;
}
.footer .links ul li {
    background: none;
    padding-left: 0;
    margin-bottom: 9px;
}
.footer .links .contact span {
    font-weight: 100;
}

.footer .links .contact span a {
    color: #616D7B;
    text-decoration: none;
    display: block;
    margin-bottom: 5px;
}

.footer .links .header5 {
    color: #48525E;
}
.four-columns a {
    display: block;
}
.four-columns.link-list a {
    margin-bottom: 10px;
}


.footer .signoff {
    width: 100%;
    background: #616D7B;
    color: #fff;
    font-family: montserrat;
    font-size: 14px;
    font-weight: 100;
    float: left;
}

.footer .signoff a {
    color: #fff !important;
    text-decoration: none !important;
}

.copyright {
    width: 50%;
    float:left;
    text-align:left;
    display: inline-block;
    padding: 20px 0;
    background: #616D7B;
}

.scratch {
    width: 50%;
    float:right;
    text-align:right;
    display: inline-block;
    padding: 20px 0;
    background: #616D7B;
}


.footer .links ul.contact li {
    margin-bottom: 5px;
}

.four-columns {
    width: 25%;
    float: left;
}

.footer-map {
    margin: 30px 0;
    border: 1px solid #6D6F70;
    overflow: hidden;
    display: block;
    float: left;
    width: 100%
}

.four-columns .block{
}

.footer-map img {
    width: 100%;
    float: left;
}

.links .four-columns.footer-details {
    position: relative;
}

.footer-logo {
    position: absolute;
    bottom: -170px;
    right: 0;
}

.footer-logo img {
    text-align: right;
    right: 0;
}

.footer .subscription {
    width: 100%;
    display: inline-block;
    float: left;
    margin: 80px 0 20px;
}

.footer .subscription .right-40; {
    float: right;
}

.footer .subscription img {
    float: right;
}

.footer .subscription .header5 {
    margin-bottom: 5px;
    display: block;
}

.footer input[type="text"] {
    background: #fff;
    max-width: 80%;
    border: 1px solid #CFD1D2;
    float: left;
}

.footer input[type="submit"] {
    float: left;
    width: 50px;
    margin-top: 0;
    padding: 14px 0;
    border-radius: 0 3px 3px 0;
    background: url('../images/icon-submit.png') #C7A376 no-repeat center center;
    content: ' ';
    color: transparent;
}

.footer .update-field {
    float: left;
    display: block;
    width: 100%;
    max-width: 400px;
}

.social-links a {
    float: left;
    margin-left: 14px;
}
.social-links a:first-child {
    margin-left: 30px;
}
.footer .update-field img {
    float: left;
    margin-right: 15px;
}

.links-dentistry {
    width: 50%;
    display: inline-block;
    float: left;
}

.links-dentistry .four-columns {
    width: 50%;
}

/*Footer SLIDER*/

.footer-slider {
    position: relative;
    width: 100%;
}

.footer-slider .left-40 {
    width: 45%;
    transition: background .2s linear;
}

.footer-slider .right-60 {
    width: 55%;
}

.footer-slider1 {
    width: 40%;
    float: right;
    bottom: 0px;
    position: absolute;
    height: 100%;
}
.footer-slider2 {
    width: 60%;
    float: right;
    position: relative;
}

.footer-slider-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.footer-slider-bg .left-40 {
    background: url(../images/cloud-bg.jpg) no-repeat;
    background-size: cover;
    min-height: 100%;
}

.footer-slider-bg .right-60 {
    background: #616D7B;
    min-height: 100%;
    position: relative;
}

.footer-slider-bg .right-60:before {
    border-width: 400px 0px 0px 70px;
    border-style: solid;
    border-color: #616D7B transparent #616D7B transparent;
    position: absolute;
    content: "";
    left: -69px;
}

.page-container.sliders {
    display: inline-block;
    float: none;
    margin: 0 auto;
    max-width: 100%;
}

.footer-slider-controls {
    position: absolute;
    width: 100%;
    height: 100%;
}

.footer-slider .page-container {
    position: relative;
    height: 100%;
    margin-bottom: -2px;
}

.footer-slider-controls .slick-arrow {
    top: 45%;
}

.footer-slider-controls .slick-dots {
    position: absolute;
    bottom: 0;
}

.footer-slider2 .header2 {
    color: #fff;
    margin: 5px;
    padding: 0
}

.footer-slider2 p {
    color: #fff;
    margin-bottom: 20px;
    margin-top: 5px;
}

.footer-slider2 .header2 {
    margin-bottom: 0;
}

.footer-slider2 .header2:after {
    border: none;
}

.footer-slider2 {
    padding: 40px 200px 40px 150px;
    text-align: center;
}

.footer-slider .slick-slider {
    margin-bottom: 0;
}

.footer-slider2 .testimonial-content:before {
    content: url('../images/quote.png');
    position: relative;
    top: 0;
    margin-top: 10px;
    margin: 0 auto;

}

.footer-photo {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.footer-photo img {
    width: auto;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    bottom: 0;
    /*max-width: 230px;*/
    position: relative;
}

.footer-slider-controls .slick-dots {
    z-index: 9999;
    text-align: right;
    width: 100%;
    margin-bottom: 4px;
}
.slick-slide {
    position: relative;
}
.slick-track {
    height: 100%;
}
.slick-list {
    height: 100%;
}

.footer-slider-controls {}

.footer-slider-controls .slick-dots .slick-active button {
    background: #C7A376;
}

.footer-slider-controls .slick-dots button {
    background: #D0D2D3;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    padding: 0;
    border: 0;

}

.footer-slider-controls .slick-dots li {
    margin-left: 7px;
    display: inline-block;
    background: none;
    -webkit-padding-start: 0px;
        padding-left: 0px;

}

.footer-slider-controls .slick-dots li button:before {
    color: transparent;
}

.footer-slider1 .block {
    display: none;
}


/*GENERAL CLASSES*/

.header2 {
    margin-bottom: 10px;
}

.full-width {
    width: 100%;
    display: inline-block;
}

.full-left {
    width: 50%;
    float: left;
}

.full-right {
    width: 50%;
    float: right;
}

.block {
    display: inline-block;
    width: 100%;
    /*float: left;*/
}

.section {
    width: 100%;
    display: inline-block;
    padding: 40px 0 80px;
}

.new-clients-2 .section2 {
    display: block;
    margin-top: 50px;
}
.peach-bg {
    background: #F2ECE3;
}

.left-40 {
    width: 40%;
    float: left;
    padding-right: 10px;
}

.left-45 {
    width: 45%;
    float: left;
    padding-right: 10px;

}

.left-50 {
    width: 50%;
    float: left;
    padding-right: 10px;
}

.left-55 {
    width: 55%;
    float: left;
    padding-right: 10px;
}

.left-60 {
    width: 60%;
    float: left;
    padding-right: 10px
}

.right-40 {
    width:40%;
    float: left;
    padding-left: 10px;
}

.right-50 {
    width: 50%;
    float: left;
    padding-left: 10px;
}

.right-60 {
    width: 60%;
    float: left;
    padding-left: 10px;
}

.right-50 img, .left-50 img {
    width: 100%;
    height: auto;
}

.btn-gray {
    font-family: montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #616D7B;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #616D7B;
    background-color: transparent;
    padding: 12px 30px;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
    cursor: pointer;
}

.btn-gray:hover {
    background: #616D7B;
    color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.btn-white {
    font-family: montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #fff;
    background-color: transparent;
    padding: 12px 30px;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
}

.btn-white:hover {
    background: #fff;
    color: #616D7B;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.btn-gold {
    font-family: montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #C7A375;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #C7A375;
    background-color: transparent;
    padding: 12px 30px;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
}

.btn-gold:hover {
    background: #C7A375;
    color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.float-right {
    float: right !important;
}

.view-case {
    font-family: montserrat;
    color: #C7A376;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
}

.fill {
    opacity: 0;
}

/*Cross Browser Fix*/

.mm-navbar a{
    color: #fff !important;
}
.mm-navbar {
    background: rgb(97, 109, 123) !important;
    color: #fff !important;
}
.mm-close:after {
    font-size: 27px;
}

article  iframe,
article  object,
article  embed {
    width: 100% !important;
    height: 478px;
}

article .left-50 iframe,
article .left-50 object,
article .left-50 embed,
article .right-50 iframe,
article .right-50 object,
article .right-50 embed {
    height: 229px;
}


.learn-more:before {
    text-decoration: underline;
}

.learn-more:before {
    text-decoration: none;
}
#default-footer,
#our-team-single-footer,
#our-team-archive-footer,
#services-footer,
#new-clients-our-dentists,
#new-clients-dental-services,
#homepage-our-dentists {margin-top: 120px;}

#contact-us-footer,
#our-team-single-single-our-team,
#single-customer-stories-single-customer-stories,
#services-single-services,
#services-archive-left-right-layout,
#new-clients-icon-layout,
#new-clients-page-new-clients-2,
#homepage-new-clients,
#homepage-page-homepage,
#new-clients-promotions-slider,
#new-clients-page-new-clients-1,
#new-clients-1-hour-new-patients,
#homepage-footer {margin-top: 50px;}


input#choice_3_5_1 {
    position: absolute;
}
#label_3_5_1 {
    display: inline-block !Important;
    width: auto;
    margin-left: 18px;
}

html.pushout-menu-open .mm-slideout {
    -webkit-transform: translate(0%, 0) !important;
    -moz-transform: translate(0%, 0) !important;
    -ms-transform: translate(0%, 0) !important;
    -o-transform: translate(0%, 0) !important;
    transform: translate(0%, 0) !important;
}
.pushout-menu-open .mm-menu.mm-right {
    left: 100% !important;
}
.pushout-menu-open .mobile-menu-header{
	display: none !important;
}
.updtae-your-details-form {
    background: #f3f3f3;
        padding: 0px 30px 40px;
}
.updtae-your-details-form li.gfield {
    margin-bottom: 16px;
}
.updtae-your-details-form h2.gsection_title {
    margin: 0;
    margin-top: 27px;

}
.updtae-your-details-form input[type="submit"] {
    max-width: 400px;
}
.online-booking {
    padding-top: 108px;
    background: #67A0B5;
}
.online-booking iframe {
    height: calc(100vh - 112px);
    border: none !important;
}
